{
  "$Bundles": {
    "System.Runtime": "1.0.0.0",
    "VRage": "2.0.2.33"
  },
  "$Type": "VRage:Keen.VRage.Library.Filesystem.StorageManagers.ContainerInfo`1<VRage:Keen.VRage.Core.Worlds.WorldSessionSaveGameMetaData>",
  "$Value": {
    "Meta": {
      "BaseMetadata": null,
      "DisplayName": "ScenarioNameWTV 2 1",
      "Description": "",
      "GameVersion": 2000002,
      "GameBuildNumber": 33,
      "SaveGameCreationTimeInTicks": 639008074963818280,
      "PCU": 246465
    },
    "AdditionalData": {}
  }
}